{% extends 'base/_base.html' %}

{% block title %}All Books
{% endblock title %}

{% block content %}

{% if not perms.books.special_status %}
    <a href="{% url 'orders:orders' %}" class="btn btn-success">Purchase All Books</a>
{% endif %}

<br>
{% for book in books %}
    <div>
        {% comment %} <h3><a href="{% url 'books:book_detail' book.id %}">{{book.title}}</a></h3> {% endcomment %}
        <h3><a href="{{ book.get_absolute_url }}">{{book.title}}</a></h3>

    </div>
{% endfor %}

{% endblock content %}